Palo Alto Networks fixes Critical PAN-OS vulnerability (CVE-2021-3064)

Palo Alto Networks has fixed a Critical PAN-OS vulnerability (CVE-2021-3064) in GlobalProtect Portal and Gateway Interfaces.